@charset "utf-8";
/* CSS Document */





p.gtitle {
color: #f5e4b7;
font-family: Georgia,"Times New Roman",serif;
font-size: 14px;
font-weight: bold;
line-height: 1.5em;
margin: 0;
text-transform: uppercase;
letter-spacing: 1px
}

p.t12 {font-size: 12px;}


p.textgb {
color: #FBE9B5; font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif"; font-size:1em;
}

/* gold links */
.goldlinks a:link { color:#f6db90; text-decoration:none; }
.goldlinks a:visited { color: #f5e4b7; text-decoration:none; }
.goldlinks a:active { background-color: #e3eeff; text-decoration:none; }
.goldlinks a:hover { color:#395442; background-color: #f6db90; text-decoration:none;}